@font-face { font-family: SoberanaTitular; 
			 src: url(../fonts/SoberanaTitular-Regular.otf);
			 font-weight: normal;}
@font-face { font-family: SoberanaTitularBold;
			 src: url(../fonts/SoberanaTitular-Bold.otf);
			 font-weight: normal;}
@font-face { font-family: SoberanaSans;
			 src: url(../fonts/SoberanaSans-Regular.otf);
			 font-weight: normal;}
@font-face { font-family: SoberanaSansItalic; src: url(../fonts/SoberanaSans-Italic.otf);
			 font-weight: normal;}
@font-face { font-family: SoberanaSansBold;
			 src: url(../fonts/SoberanaSans-Bold.otf);
			 font-weight: normal ; }
* {
    margin: 0;
    padding: 0;
}

@font-face {
	font-family: 'TrojanServer';
	src: url("../fonts/trajan_pro_regular-webfont.eot");
	src: url("../fonts/trajan_pro_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/trajan_pro_regular-webfont.woff") format("woff"), url("../fonts/trajan_pro_regular-webfont.ttf") format("truetype"), url("../fonts/trajan_pro_regular-webfont.svg#TrajanProRegular") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	height: 100%;
	font: 13px 'SoberanaSans', Sans-Serif;
	color: #626363;
}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, h6, blockquote, header, section, footer, aside, nav, article, figure, figcaption, dl, dt/*, dd*/ {
	margin: 20;
	padding: 0;
	font:'SoberanaSans', Sans-Serif;
}
header, section, footer, aside, nav, article, figure, figcaption {
	display: block;
}
table {
	border-collapse: collapse;
}
img {
	border: none;
}
ul, li {
	list-style: none;
}

input:focus, textarea:focus {
	outline: none;
}

.navbar{
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	background-repeat: repeat-x;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	*zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.panel-tec>.panel-heading {
    color: #fff;
    background-color: #9F3133;
    border-color: #9F3133;
}
.panel-tec {
    border-color: #9F3133;
}

/*  All  */
.content_block:after, .footer footer:after, .wraper:after, .features3_block:after, .most_popular:after, .features4_block:after, .flyout_area dd:after, .accordions dd:after, .intro_text:after, .features6_block ul:after, .why_choose_explore:after, .intro_text .intro_slider li:after, .process ul:after, .team_option ul:after, .services_option:after, .tab_select:after, .c_after:after, .blog_entries .post_medium:after, .blog_entries1 .post_medium:after, .leave_comment:after, .controls:after, .pricing_option:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
.wraper, .footer footer, body.index_v2 .social_block, body.index_v2 .footer {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.bwWrapper {
	position: relative;
	display: block;
}

/* header */ 
#header{
	background-color: #FFF;
}
.header {
	position: relative;
	min-height: 123px;
	z-index: 1001;
}
.header .logo, .header .logo:visited {
	text-indent: -999em;
	cursor: pointer;
	background: url(../images/logosep1.png) no-repeat;
	display: block;
	width: 292px;
	height: 123px;
	position: absolute;
	top: 0px;
	left: 0;
}
/* top menu */
.header p {
	position: absolute;
	right: 0px;
	font-size: 1.6em;
	font-family: "SoberanaTitular";
	color: #666;
}
.titulo1 p {position:absolute; font-size:14px;font-family:"AdobeCaslon";color:#666;}

.encabezado {
	position: relative;
	min-height: 100px;
	z-index: 1001;
}
.encabezado p {
	position: absolute;
	right: 0px;
	font-size: 1.6em;
	font-family: "SoberanaTitular";
	color: #666;
}
.encabezado .imagen1 {
	width: 254px;
	height: 90px;
	float: left;
	position: relative
}
.encabezado .imagen2 {
	width: 123px;
	height: 68px;
	float: left;
	margin-top: 40px;
	margin-left: 10px
}
.encabezado .imagen3 {
	width: 47px;
	height: 60px;
	float: left;
	margin-top: 40px;
	margin-left: 10px
}
.encabezado .titulo1 p {
	position: absolute;
	float: right;
	margin-top: 20px;
	margin-bottom: 10px;
	right: 0px;
	font-size: 1.4em;
	font-weight: bold;
	font-family: "TrojanServer";
	color: #666;
}
.encabezado .titulo2 p {
	position: absolute;
	float: right;
	margin-top: 50px;
	margin-bottom: 0px;
	right: 0px;
	font-size: 1.2em;
	font-family: "TrojanServer";
	color: #999;
}
/*.encabezado .buscar {font:13px 'SoberanaSans';color:#626363;padding:5px 10px;width:190px; margin-top:70px;position:absolute; right:0px; 	}*/

/*tituloitvh*/
.encabezado tituloitvh {
	position: absolute;
	top: 35px;
	right: 6px;
	font-family: "SoberanaTitular";
	color: #666;
}
.encabezado tituloitvh p1 {
	font-size: 15px;
	text-align: right;
}
.encabezado tituloitvh p2 {
	font-size: 19px;
	text-align: right;
	font-weight: bold;
}

.content_block h4 {
	font-size: 17px;
	color: #434242;
}
.content_block h4.bord {
	margin: 0 0 25px 0;
	padding: 10px 0;
	border-bottom: 1px solid #e7e6e6;
}

.footer {
	background: #f6f3f3;
	border-bottom: 5px solid #fff;
	padding: 35px 0;
}
.footer footer h3 {
	font-size: 14px;
	color: #434242;
	padding: 8px 0 26px 0;
	position: relative;
}
.footer footer h3:before {
	content: '';
	height: 5px;
	background: #d9d6d7;
	border-bottom: 1px solid #e4e2e2;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 15px;
	right: 0;
	width: 100%;
}
.footer footer h3 span {
	padding-right: 8px;
	background: #f6f3f3;
	position: relative;
	z-index: 2;
}
.footer footer p {
	padding-bottom: 11px;
}
/* bottom about */
.footer footer .bottom_about {
	float: left;
	width: 212px;
	padding: 0 33px 0 0;
}
/* recent tweets */
.footer footer .recent_tweets {
	float: left;
	width: 212px;
}
.footer footer .recent_tweets ul li {
	margin-bottom: 19px;
	padding-bottom: 19px;
	border-bottom: 1px solid #d1cfcf;
}
.footer footer .recent_tweets ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
/* recent posts */
.footer footer .recent_posts {
	float: left;
	width: 212px;
	padding: 0 36px;
}
.footer footer .recent_posts ul li {
	padding: 0 0 7px 20px;
	position: relative;
}
.footer footer .recent_posts ul li:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	display: block;
	width: 5px;
	height: 5px;
}
.footer footer .recent_posts ul li a, .footer footer .recent_posts ul li a:visited {
	color: #626363;
}
.footer footer .recent_posts ul li a:hover {
	color: #3fa3c9;
}
/* subscribe block */
.footer footer .subscribe_block {
	float: left;
	width: 212px;
}
.footer footer .subscribe_block p {
	padding: 0 0 7px 0;
}
.footer footer .subscribe_block p:last-child {
	text-align: right;
}
.footer footer .subscribe_block p input {
	font: 13px 'SoberanaSans';
	color: #626363;
	border: 1px solid #c0bebe;
	background: #f6f3f3;
	padding: 5px 10px;
	width: 190px;
}
.footer footer .subscribe_block p input[type="submit"] {
	cursor: pointer;
	font-weight: bold;
	font-style: italic;
	color: #3fa3c9;
	width: 113px;
	height: 42px;
	padding: 0;
	border: none;
}
.footer footer .subscribe_block p input[type="submit"]:hover {
	background-position: -119px -73px;
}
/* copyright */
.copyright{
	background-color: #FFF;
}
.copyright p {
	font-size: 11px;
	padding: 20px 0;
}
.copyright p span:after, .copyright p a:before {
	content: '|';
	padding: 0 5px;
}
.copyright p a, .copyright p a:visited {
	color: #626363;
}
.copyright p a:hover {
	color: #3fa3c9;
}
.copyright .top, .copyright .top:visited {
	color: #626363;
	font-size: 11px;
	position: absolute;
	top: 20px;
	right: 0;
	padding-right: 12px;
}
.copyright .top:hover {
	color: #3fa3c9;
}
.copyright .top:after {
	content: '';
	position: absolute;
	top: 5px;
	right: 0;
	display: block;
	width: 12px;
	height: 5px;
}

